.bgia-hddv-mb {
    font-family: 'Inter', sans-serif !important;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    color: #000;
}

.bgia-hddv-mb .pt-20 {
    padding-top: 20px;
}
.bgia-hddv-mb .content-center {
    display: flex;
    justify-content: center;
}
.bgia-hddv-mb .section-title {
    
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}
.bgia-hddv-mb .pt-8 {
    padding-top: 8px;
}
.bgia-hddv-mb .pt-40 {
    padding-top: 40px;
}
.bgia-hddv-mb .hddv-mb-section-step-calc {
    padding: 32px 16px;
    min-height: 225px;
    border-radius: 16px;
    background: #FFF;
    box-shadow: 0px 8px 16px 0px rgba(73, 73, 73, 0.10);
}
.bgia-hddv-mb .hddv-mb-section-step-calc p {
    margin: 0 !important;
}
.bgia-hddv-mb .hddv-mb-section-step-title {
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}
.bgia-hddv-mb .hddv-mb-section-step-info {
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    padding-top: 8px;
}
.bgia-hddv-mb hr {
    margin: 16px 0;
    border-top: 1px dotted #BDBDBD;
}
.bgia-hddv-mb .pd-l-8 {
    padding-left: 8px;
}
.bgia-hddv-mb .color-97 {
    color: #979797;
}
.bgia-hddv-mb .step-service {
    display: flex;
}
.bgia-hddv-mb .pt-20 {
    padding-top: 20px;
}
.bgia-hddv-mb .btn-muahang {
    border: none;
    border-radius: 4px;
    background: #81C837;
    display: inline-flex;
    padding: 12px 56px;
    justify-content: center;
    align-items: center;
    color: #FFF;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    cursor: pointer;
    text-decoration:none;
    margin-right: 16px;
}
.bgia-hddv-mb .mb-20 {
    margin-bottom: 20px;
}
@media screen and (max-width: 376px) {
    .bgia-hddv-mb .pricebox {
        width: 305px !important;
        margin: 0 !important;
    }
}
@media (min-width: 377px) and (max-width: 768px) {
    .bgia-hddv-mb .pricebox {
        width: 350px !important;
    }
}
@media screen and (min-width: 769px){
    .bgia-hddv-mb .pricebox {
        width: 360px !important;
    }
}
.bgia-hddv-mb .inner-price {
    width: calc(100% - 20px);
    margin-left: 20px;
    margin-right: 20px;
    padding: 0;
    position: relative !important;
    display: inline-block;
    margin-bottom: 20px;
}
.bgia-hddv-mb .bgia-hddv-mb-multiple-items .slick-dots {
    bottom: 0px !important;
}
.bgia-hddv-mb .bgia-hddv-mb-multiple-items-dangki .slick-dots {
    bottom: -20px !important;
}
.bgia-hddv-mb .slick-dots li{
    margin: 0 !important;
}

.bgia-hddv-mb .slick-dots li button:focus {
    width: 10px !important;
    height: 10px !important;
    font-size: 18px !important;
}
   
.bgia-hddv-mb .slick-dots li button:before {
    font-size: 53px !important;
    width: 16px !important;
    height: 16px !important;
    opacity: .2 !important;
    color: #ea4441 !important;
}
.bgia-hddv-mb .slick-dots li.slick-active button:before{
    opacity: 1 !important;
}
.bgia-hddv-mb .pd-20 {
    padding: 20px;
}
.bgia-hddv-mb .color-97 {
    color: #979797
}
.bgia-hddv-mb .text-decoration {
    text-decoration: line-through #979797;
}